﻿@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #253746;
}

body {
    overflow: auto !important;
}

.landing-page-background-image {
    background-image: url(../../images/branding_background_image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    top:0;
    bottom:0;
    right:0;
    left:0;
    margin:auto;
    position:fixed;
    width:100%;
}
.login-box-container {
    position: absolute;
    width: 629px;
    height: auto;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 70px;
    padding: 20px; 
    
}

.login-box {
    background: rgba(255, 255, 255, 0.94);
    border-radius: 10px;
    padding: 20px;
}

.login-title {
    margin-top: 15px;
    text-align: center;
    font-size: 30px;
    letter-spacing: 2px;
    margin-top: 33px;
    font-weight: bold;
}

    .login-title img {
        width: 17rem;
    }

.login-form {
    margin-top: 25px;
    text-align: left;
}

.sub-head h4 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #253746;
}

input:focus {
    outline: none;
    box-shadow: 0 0 0;
}

label {
    margin-bottom: 0px;
}

.btn-primary:focus,
.btn-primary:hover {
    color: #ffffff;
    background-color: #639599 !important;
    border-color: #639599;
    box-shadow: unset;
}
.btn-primary,
.btn-primary:active,
.btn-primary:visited {
    background-color: #71AFB4 !important;
    border-color: #71AFB4;
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    padding: 11px;
    width: 100%;
    transition: 0.3s;
}
    .btn-primary:after {
        background-color: #71AFB4 !important;        
        transition: all 0.8s
    }

.base-link {
    padding-top: 10px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    color: #023058;
}
    .base-link a {
        color:#023058;
        text-decoration:none !important;
    }

@media only screen and (max-width: 1024px) {
    .landing-page-background-image{
        background-size:auto;
    }
    .border-panel:after {
        display: none;
    }
}
.modal_notice_to_User
{
    position: absolute;
    margin: 0 auto;
    right: 0;
    left: 0;
    /*width: 1004px;*/
    background: rgba(255, 255, 255, 0.96);
    box-shadow: 0px 10px 34px rgba(0, 0, 0, 0.42);
    border-radius: 11px;
    display: none;
    text-align: left;
    width: 700px;
    top: 300px;
    z-index: 9999;
    padding: 10px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    padding: 50px 30px 30px 30px;
}
.blurbackdrop::after {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    margin: 0 auto;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 9;
}
.modal_close_icon
 {
    text-align: right;
    position: relative;
    top: -37px;
    right: -18px;
}
.contactUs_popup {
    position: absolute;
    margin: 0 auto;
    right: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.96);
    box-shadow: 0px 10px 34px rgba(0, 0, 0, 0.42);
    border-radius: 11px;
    display: none;
    text-align: center;
    width: 580px;
    top: 35%;
	min-height: 240px;
    z-index: 9999;
    padding: 10px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    padding: 50px 30px 30px 30px;
}

.modal_contactus_close_icon {
    text-align: right;
    position: relative;
    top: -37px;
    right: -20px;
}
.modal_contactus_close_icon i{
	color: #71AFB4;
}
.modalHeader {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    color: #1F747B;
	text-align: center;
}
	
